{
  "Version": 1,
  "WorkspaceRootPath": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|d:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1Dll-28\\ll-28_sitongdao\\slc1-n\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\electricity.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\electricity.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\electricity.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\electricity.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|d:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1Dll-28\\ll-28_sitongdao\\slc1-n\\form_hbmesset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_hbmesset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{00000000-0000-0000-0000-000000000000}|\u003CSolution\u003E|SLC1-N||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\mxllog.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\mxllog.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_plcconnect.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_plcconnect.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_plcconnect.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_plcconnect.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_saomaset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_saomaset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_saomaset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_saomaset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_activate.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_activate.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_activate.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_activate.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\productiondata.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\productiondata.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\modbustcp_28.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\modbustcp_28.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\jsonconfig.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\jsonconfig.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\gdmes.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\gdmes.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|d:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1Dll-28\\ll-28_sitongdao\\slc1-n\\form_hbmesset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_hbmesset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\activationmanager.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\activationmanager.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form1.resx||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form1.resx||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_networkset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_networkset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FB7970FD-F699-4093-83D0-509501B7863C}|tongxin\\NetWorkHelper\\NetWorkHelper.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\tongxin\\networkhelper\\tcp\\itcpclient.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{FB7970FD-F699-4093-83D0-509501B7863C}|tongxin\\NetWorkHelper\\NetWorkHelper.csproj|solutionrelative:tongxin\\networkhelper\\tcp\\itcpclient.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FB7970FD-F699-4093-83D0-509501B7863C}|tongxin\\NetWorkHelper\\NetWorkHelper.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\tongxin\\networkhelper\\tcp\\itcpclient.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{FB7970FD-F699-4093-83D0-509501B7863C}|tongxin\\NetWorkHelper\\NetWorkHelper.csproj|solutionrelative:tongxin\\networkhelper\\tcp\\itcpclient.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_networkset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_networkset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_rootset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_rootset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_rootset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_rootset.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\windowautoresizer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\windowautoresizer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\chart.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\chart.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\saomaclient.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\saomaclient.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\mes.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\mes.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_save.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_save.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_rootset.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_rootset.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_logon.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_logon.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\warning.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\warning.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\userpassword.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\userpassword.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\usermanagement.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\usermanagement.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\leakcompensate.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\leakcompensate.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FB7970FD-F699-4093-83D0-509501B7863C}|tongxin\\NetWorkHelper\\NetWorkHelper.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\tongxin\\networkhelper\\icollections\\collectionconverter.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{FB7970FD-F699-4093-83D0-509501B7863C}|tongxin\\NetWorkHelper\\NetWorkHelper.csproj|solutionrelative:tongxin\\networkhelper\\icollections\\collectionconverter.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form1.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form1.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\form_saomaset.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\form_saomaset.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\slc1-n\\configini.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F7F71589-095A-45C2-975C-739BE2D1CE15}|SLC1-N\\SLC1-N.csproj|solutionrelative:slc1-n\\configini.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 152,
          "SelectedChildIndex": 11,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "Form_PLCconnect.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_PLCconnect.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_PLCconnect.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_PLCconnect.cs",
              "RelativeToolTip": "SLC1-N\\Form_PLCconnect.cs",
              "ViewState": "AQIAADAAAAAAAAAAAAAUwDUAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-17T10:29:03.885Z",
              "IsPinned": true
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "Form_PLCconnect.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_PLCconnect.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_PLCconnect.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_PLCconnect.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_PLCconnect.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-17T10:27:27.028Z",
              "IsPinned": true
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "Form_SaomaSet.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_SaomaSet.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_SaomaSet.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_SaomaSet.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_SaomaSet.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-19T07:59:43.205Z",
              "IsPinned": true
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{e506b91c-c606-466a-90a9-123d1d1e12b3}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{6324226f-61b6-4f28-92ee-18d4b5fe1e48}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1139089979:0:{71f361cc-493f-47c0-923f-f2570b6f8618}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1330258491:0:{71f361cc-493f-47c0-923f-f2570b6f8618}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:254354193:0:{71f361cc-493f-47c0-923f-f2570b6f8618}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{5a4e9529-b6a0-46b5-be4f-0f0b239bc0eb}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form1.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.cs",
              "RelativeToolTip": "SLC1-N\\Form1.cs",
              "ViewState": "AQIAAKERAAAAAAAAAIA1wKoRAAANAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-18T01:41:29.412Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Form_hbMESset.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_hbMESset.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_hbMESset.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_hbMESset.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "SLC1-N\\Form_hbMESset.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-28T00:46:32.087Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Electricity.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Electricity.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Electricity.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Electricity.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "SLC1-N\\Electricity.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-18T01:03:21.678Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form1.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "SLC1-N\\Form1.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-18T02:52:28.347Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Electricity.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Electricity.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Electricity.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Electricity.cs",
              "RelativeToolTip": "SLC1-N\\Electricity.cs",
              "ViewState": "AQIAAPIBAAAAAAAAAAAuwP8BAAAQAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-18T01:07:56.418Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "SLC1-N",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\SLC1-N.csproj",
              "RelativeDocumentMoniker": "SLC1-N\\SLC1-N.csproj",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\SLC1-N.csproj",
              "RelativeToolTip": "SLC1-N\\SLC1-N.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2025-10-14T09:54:46.939Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "mxlLog.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\mxlLog.cs",
              "RelativeDocumentMoniker": "SLC1-N\\mxlLog.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\mxlLog.cs",
              "RelativeToolTip": "SLC1-N\\mxlLog.cs",
              "ViewState": "AQIAAJcAAAAAAAAAAAAhwLQAAABHAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-19T03:42:34.958Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "Form_SaomaSet.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_SaomaSet.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_SaomaSet.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_SaomaSet.cs",
              "RelativeToolTip": "SLC1-N\\Form_SaomaSet.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABQAAAAXAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-19T07:59:44.649Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "gdMES.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\gdMES.cs",
              "RelativeDocumentMoniker": "SLC1-N\\gdMES.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\gdMES.cs",
              "RelativeToolTip": "SLC1-N\\gdMES.cs",
              "ViewState": "AQIAACkBAAAAAAAAAAAAwDQBAAARAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-27T09:21:43.386Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "ModbusTCP_28.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\ModbusTCP_28.cs",
              "RelativeDocumentMoniker": "SLC1-N\\ModbusTCP_28.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\ModbusTCP_28.cs",
              "RelativeToolTip": "SLC1-N\\ModbusTCP_28.cs",
              "ViewState": "AQIAAOsAAAAAAAAAAAAzwAIBAAA9AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-18T03:38:22.768Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "ProductionData.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\ProductionData.cs",
              "RelativeDocumentMoniker": "SLC1-N\\ProductionData.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\ProductionData.cs",
              "RelativeToolTip": "SLC1-N\\ProductionData.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAUAAAAhAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-20T02:55:57.964Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "Form_Activate.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_Activate.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_Activate.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_Activate.cs",
              "RelativeToolTip": "SLC1-N\\Form_Activate.cs",
              "ViewState": "AQIAAAsAAAAAAAAAAAAjwDYAAAANAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-16T09:09:46.829Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "Form_Activate.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_Activate.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_Activate.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_Activate.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_Activate.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-06T05:45:34.323Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "JsonConfig.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\JsonConfig.cs",
              "RelativeDocumentMoniker": "SLC1-N\\JsonConfig.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\JsonConfig.cs",
              "RelativeToolTip": "SLC1-N\\JsonConfig.cs",
              "ViewState": "AQIAAJUAAAAAAAAAAAAqwKYAAAAgAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-19T01:04:17.355Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "Form_hbMESset.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_hbMESset.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_hbMESset.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_hbMESset.cs",
              "RelativeToolTip": "SLC1-N\\Form_hbMESset.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAA4AAAAFAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-28T01:55:33.542Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 18,
              "Title": "ActivationManager.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\ActivationManager.cs",
              "RelativeDocumentMoniker": "SLC1-N\\ActivationManager.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\ActivationManager.cs",
              "RelativeToolTip": "SLC1-N\\ActivationManager.cs",
              "ViewState": "AQIAAE4AAAAAAAAAAAAwwGMAAAAhAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-06T06:51:08.233Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 20,
              "Title": "Form_NetworkSet.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_NetworkSet.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_NetworkSet.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_NetworkSet.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_NetworkSet.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-18T03:34:40.757Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 19,
              "Title": "Form1.resx",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.resx",
              "RelativeDocumentMoniker": "SLC1-N\\Form1.resx",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.resx",
              "RelativeToolTip": "SLC1-N\\Form1.resx",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2025-12-06T07:26:27.479Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 21,
              "Title": "ITcpClient.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\tongxin\\NetWorkHelper\\TCP\\ITcpClient.cs",
              "RelativeDocumentMoniker": "tongxin\\NetWorkHelper\\TCP\\ITcpClient.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\tongxin\\NetWorkHelper\\TCP\\ITcpClient.cs",
              "RelativeToolTip": "tongxin\\NetWorkHelper\\TCP\\ITcpClient.cs",
              "ViewState": "AQIAABICAAAAAAAAAAAQwCsCAAA9AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-21T06:27:43.017Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 22,
              "Title": "Form1.Designer.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.Designer.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form1.Designer.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.Designer.cs",
              "RelativeToolTip": "SLC1-N\\Form1.Designer.cs",
              "ViewState": "AQIAAOcJAAAAAAAAAAAnwPUJAAAzAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-19T01:41:25.114Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 26,
              "Title": "Form_RootSet.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_RootSet.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_RootSet.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_RootSet.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\\u8015\u5FB7\\LL-28_sitongdao\\SLC1-N\\Form_RootSet.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:00:24.659Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 23,
              "Title": "ITcpClient.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\tongxin\\NetWorkHelper\\TCP\\ITcpClient.cs",
              "RelativeDocumentMoniker": "tongxin\\NetWorkHelper\\TCP\\ITcpClient.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u8015\u5FB7\\LL-28_sitongdao\\tongxin\\NetWorkHelper\\TCP\\ITcpClient.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\\u8015\u5FB7\\LL-28_sitongdao\\tongxin\\NetWorkHelper\\TCP\\ITcpClient.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-27T07:15:33.671Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 24,
              "Title": "Form_NetworkSet.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_NetworkSet.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_NetworkSet.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_NetworkSet.cs",
              "RelativeToolTip": "SLC1-N\\Form_NetworkSet.cs",
              "ViewState": "AQIAAG4AAAAAAAAAAAAwwFQAAAAoAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-18T07:56:29.396Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 25,
              "Title": "Form_RootSet.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_RootSet.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_RootSet.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_RootSet.cs",
              "RelativeToolTip": "SLC1-N\\Form_RootSet.cs",
              "ViewState": "AQIAACYAAAAAAAAAAAAAADQAAAAjAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:01:42.441Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 29,
              "Title": "SaomaClient.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\SaomaClient.cs",
              "RelativeDocumentMoniker": "SLC1-N\\SaomaClient.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\SaomaClient.cs",
              "RelativeToolTip": "SLC1-N\\SaomaClient.cs",
              "ViewState": "AQIAAHIAAAAAAAAAAAAWwIwAAAA/AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-19T09:05:23.926Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 30,
              "Title": "MES.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\MES.cs",
              "RelativeDocumentMoniker": "SLC1-N\\MES.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\MES.cs",
              "RelativeToolTip": "SLC1-N\\MES.cs",
              "ViewState": "AQIAADkAAAAAAAAAAAAIwEMAAABVAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-21T02:00:49.337Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 28,
              "Title": "Chart.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Chart.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Chart.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Chart.cs",
              "RelativeToolTip": "SLC1-N\\Chart.cs",
              "ViewState": "AQIAABIAAAAAAAAAAAAAAEgAAAAvAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-22T08:56:49.778Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 27,
              "Title": "WindowAutoResizer.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\WindowAutoResizer.cs",
              "RelativeDocumentMoniker": "SLC1-N\\WindowAutoResizer.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\WindowAutoResizer.cs",
              "RelativeToolTip": "SLC1-N\\WindowAutoResizer.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-26T09:27:45.706Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 31,
              "Title": "Form_Save.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_Save.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_Save.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\Form_Save.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\Form_Save.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:55:12.875Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 32,
              "Title": "Form_RootSet.Designer.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_RootSet.Designer.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_RootSet.Designer.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_RootSet.Designer.cs",
              "RelativeToolTip": "SLC1-N\\Form_RootSet.Designer.cs",
              "ViewState": "AQIAAPsAAAAAAAAAAAAnwBQBAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:40:54.111Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 34,
              "Title": "Warning.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Warning.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Warning.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\Warning.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\Warning.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:55:15.663Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 33,
              "Title": "Form_LogOn.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_LogOn.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_LogOn.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\Form_LogOn.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\Form_LogOn.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:55:27.078Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 35,
              "Title": "UserPassword.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\UserPassword.cs",
              "RelativeDocumentMoniker": "SLC1-N\\UserPassword.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\UserPassword.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\UserPassword.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:55:16.317Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 36,
              "Title": "UserManagement.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\UserManagement.cs",
              "RelativeDocumentMoniker": "SLC1-N\\UserManagement.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\UserManagement.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\UserManagement.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:55:17.04Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 37,
              "Title": "LeakCompensate.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\LeakCompensate.cs",
              "RelativeDocumentMoniker": "SLC1-N\\LeakCompensate.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\LeakCompensate.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\..\\28\u53CC\u901A\u9053\\0731\u51FA\u5DEE\u6E90\u7801\\LL-28_shuangtongdao\\SLC1-N\\LeakCompensate.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T08:55:25.693Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 38,
              "Title": "CollectionConverter.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\tongxin\\NetWorkHelper\\ICollections\\CollectionConverter.cs",
              "RelativeDocumentMoniker": "tongxin\\NetWorkHelper\\ICollections\\CollectionConverter.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\tongxin\\NetWorkHelper\\ICollections\\CollectionConverter.cs",
              "RelativeToolTip": "tongxin\\NetWorkHelper\\ICollections\\CollectionConverter.cs",
              "ViewState": "AQIAABAAAAAAAAAAAAA3wBAAAABeAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-20T07:07:26Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 40,
              "Title": "Form_SaomaSet.Designer.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_SaomaSet.Designer.cs",
              "RelativeDocumentMoniker": "SLC1-N\\Form_SaomaSet.Designer.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form_SaomaSet.Designer.cs",
              "RelativeToolTip": "SLC1-N\\Form_SaomaSet.Designer.cs",
              "ViewState": "AQIAABMAAAAAAAAAAABXwBYAAAAIAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-19T09:03:05.271Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 39,
              "Title": "Form1.resx",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.resx",
              "RelativeDocumentMoniker": "SLC1-N\\Form1.resx",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\Form1.resx",
              "RelativeToolTip": "SLC1-N\\Form1.resx",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2025-08-20T01:30:09.83Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 41,
              "Title": "ConfigINI.cs",
              "DocumentMoniker": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\ConfigINI.cs",
              "RelativeDocumentMoniker": "SLC1-N\\ConfigINI.cs",
              "ToolTip": "D:\\\u684C\u9762\\\u83AB\u79A7\u4EAE\\\u534E\u52E4\\\u534E\u8D1DLL-28\\LL-28_sitongdao\\SLC1-N\\ConfigINI.cs",
              "RelativeToolTip": "SLC1-N\\ConfigINI.cs",
              "ViewState": "AQIAACIAAAAAAAAAAADwv0AAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-19T03:42:45.97Z"
            }
          ]
        },
        {
          "DockedWidth": 153,
          "SelectedChildIndex": -1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:323948898:0:{81164725-9a96-4ece-a4cb-440d8fd285e5}"
            }
          ]
        }
      ]
    }
  ]
}